<?php
//共通
require_once '../../base/common.php';

/**
 * ai908x共通カスタム関数
 */

//データ表示
function chkPass($dbutil, $data) {
  global $stringUtil;

  $whereParams = array();
  $whereParams['chgcd'] = $data['chgcd'];
  $whereParams['precycl'] = $data['precycl'];
  $whereParams['newpas'] = $data['newpas'];

  $sql = file_get_contents("./sql/search.sql");
  $result = $dbutil->select($sql, $whereParams);

  return $result[0]['cnt'];
}
?>
